
U++ - Feature #1770

CodeEditor should support c++11 raw string literal

07/15/2017 10:11 PM - Zbigniew Rebacz

Status: Approved Start date: 07/15/2017

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: CodeEditor Estimated time: 0.00 hour

Target version: Release 2019.1 Spent time: 0.00 hour

Description

const char* s1 = R"foo(

Hello

World

)foo";

String s = R"(asd"sdsd")": // " inside should be treated as normal character nor as end of string

History

#1 - 01/27/2018 04:57 PM - Zbigniew Rebacz

- Target version set to Release 2019.1 - NTH

#2 - 03/19/2018 09:19 PM - Zbigniew Rebacz

- Status changed from New to Approved

- Assignee set to Zbigniew Rebacz

- Target version changed from Release 2019.1 - NTH to Release 2019.1

07/04/2025 1/1


